Loudness Processor 2.x

Components

Version

Loudness Processor

2.1.7.0

Dependencies
  • Requires a DPE base installation for logging and base services with version 2.1.325.6 (see DPE WebServices & WebApplications)
  • Requires Microsoft Windows 2012, 2012 R2, 2016 or 2019 operating system
  • Requires Microsoft .Net 4.5
  • Requires installed LAME Codec for generating destination files in MP3 Format
  • Requires a Workflow Template, being part of standard solution packages or designed for your project – please contact DAVID Sales
New Features
  • Publish ServiceRootAddress for proper filtering in SAF Monitor
Fixed Issues
  • STG-6791 - LoudnessDLL has been migrated to VS2017, but setup does not install appropriate run-time

Loudness Processor 1.x

Components

Version

Loudness Processor

1.14.7.0 as of Release 2019.2.0

Dependencies